* {padding:0px; margin:0px;}

/* 파폭, 사파리, 크롬에서 스크롤바 항상 보이게 */
html { overflow-y: scroll; }
html, body{ height:100%; }
body, td, p, input, button, textarea, select, .c1 {
	font-size: 12px;
	font-family:"Gulim", Verdana, Tahoma, Helvetica, sans-serif;
	font-weight: normal;
	color: #444;
}

a:link, a:visited, a:active { text-decoration:none; color:#2F3743; }
a:hover { text-decoration:underline; }
a:link, a:visited, a:active, a:hover, img{ border:0; }

/** WRAP
=================================== */
#wrap:after{content:" "; display:block; clear:both;}
#wrap { *zoom:1; padding:0; margin:0; background-color: #FFF;}

/** PANEL
=================================== */
#panel_wrap:after {content:" "; display:block; clear:both;}
#panel_wrap { *zoom:1; padding:0; margin:0; }

/** HEAD
=================================== */
#head_wrap:after {content:" "; display:block; clear:both;}
#head_wrap { *zoom:1; padding:0; margin:0; }

/** MAIN
=================================== */
#main_wrap:after{content:" "; display:block; clear:both;}
#main_wrap{ *zoom:1; padding:0; margin:0; }
#main_wrap #main_wcontent{ *zoom:1; padding:30px; margin:0 auto; background-color: #FFF;}

/** TAIL
=================================== */
#tail_wrap:after{content:" "; display:block; clear:both;}
#tail_wrap{ *zoom:1; padding:0; margin:0; }
